.navbar-site{
    background-color: #313c53  !important  ;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.2), 0 1px 2px 0 rgba(0,0,0,0.1) !important ;
    border-radius:0 !important ;
    margin-bottom:0!important;
    min-height:80px;
    border:none !important  ;
    min-height: 56px;
    
}
.navbar-default .navbar-brand {
    color: #fff !important ;
}
.navbar-default .navbar-nav>li>a {
    color: #fff !important;
    font-size: 14px !important; 
    text-shadow: none !important;
    line-height: 22px !important;
    padding: 12px 4px 12px 8px;
    font-family: Fabriga-Medium, arial, sans-serif;
}
.o_divider {
    border-right: 1px solid rgba(255,255,255,0.2);
    padding-right: 10px;
        font-family: Fabriga-Medium, arial, sans-serif !important ;

}
.navbar-nav>li { 
    padding: 8px 2px;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
    color: #8AEBE8 !important ; 
    text-shadow:none !important ;
    background-color: transparent;
}
.intro {
    width: 100%;
    /*background-image: url(../img/site/slide2.jpg) !important ;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;*/
    height: 400px !important ;
    margin-top: 30px ; 
    transition: all 400ms cubic-bezier(0.25,0.1,0.25,1) 0s;
    -webkit-transition: all 400ms cubic-bezier(0.25,0.1,0.25,1) 0s;
}
.container__homeform { 
    min-height: 353px;
    position: relative;
    background: #fff;
    float: left;
    width: 100%;
    border-radius: 3px;
} 
.tab__box {
    background: transparent !important ; 
}
.tabs__a>li>a{
    background-color: #fff  !important ;
    color: #000 !important ;
    border:none !important ;   
    border-radius: 0px !important;
    padding-bottom: 8px !important;
    padding-top: 10px  !important;
    margin: 15px 0px 15px 0 !important;
}
.nav-tabs.tabs__a > li.active > a {
    background-color: rgb(49, 60, 83) !important;
    color: #fffdfd !important;
    border-radius: 4px !important;
    padding-bottom: 8px !important;
    padding-top: 10px !important;
    margin: 15px 0px 15px 0 !important
}
.tab-content{  
    min-height: 50px;
   
}
.tabs_specials {
     padding: 0 !important ; 
}
.select__ne {
    width: 100%;
    
    height: 34px;
    background-color: #eef1f5;
    border: 1px solid #c2cad8;
    cursor: pointer;
    padding: 2px 4px 4px;
    color: #222;
    font-weight: bold;
    outline: none !important;

}

.form-input { 
    margin-top: 10px;  
}
.tab-pane {
    background: #fff; 
    position: relative;
    float: left;
    width: 100%;
    padding: 10px;
     min-height: 50px;
         border-radius: 7px;
}
.r0 {
    border-radius: 0 !important ; 
}
.btn__large__success {

    background-color: #ff4436 !important;
    font-weight: bold !important;
    float: right;
    margin-top: 40px;
}
.btn__large__success__home {
    width: 100% !important;
    background-color: #ff4436 !important;
    font-weight: bold !important;
    border-radius: 3px !important;
}
.select__ne_oc {
    width: 100%;
    border: solid 1px #313c53;
    height: 35px;
    background: #f5f5f5;
    background-color: #ffffff;
    cursor: pointer;
    padding: 2px 4px 4px;
    color: #444;
    font-weight: bold;
    outline: none !important;
}
.form-input-oc { 
    margin-top: 10px ;   
}
.irs-with-grid {
    margin-top: 10px ; 
}


.irs-slider {
    top: 30px;
    width: 20px;
    height: 15px;
    border: 1px solid #AAA;
    background: #DDD;
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(220,220,220,1) 20%,rgba(255,255,255,1) 100%);
    border-radius: 27px;
    -moz-border-radius: 27px;
    box-shadow: 1px 1px 3px rgba(0,0,0,0.3);
    cursor: pointer;
}
.irs-bar {
    height: 10px;
    top: 33px;
    border-top: 1px solid #428bca;
    border-bottom: 1px solid #428bca;
    background: #428bca;
    background: linear-gradient(to top, #4CAF50 0%,#8BC34A 100%);
}

/* Hero Slider */
.flexslider {
    margin: 0;
    padding: 0;
    background:url(../images/loader.gif) no-repeat scroll center center;
}
.flexslider .slides > li {
    display: none;
    -webkit-backface-visibility: hidden;
}
.slides:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
} 
html[xmlns] .slides {
    display: block;
} 
* html .slides {
    height: 1%;
}
.flexslider .slides {
    zoom: 1;
    margin:0;
    list-style-type:none;
}  
.hero-slider{
    position:relative;
    z-index:1;
    height:380px;
    width:100%;
    overflow:hidden;
}
.hero-slider .flex-viewport{
    width:100%;
}
.hero-slider.flexslider > ul.slides{
    height:100%;
}
.hero-slider.flexslider ul.slides li{
    height:600px;
    width:100%;
    overflow:hidden;
    position:static;
    background-attachment:scroll!important
}
.flexslider .flex-control-nav{
    width:100%;
    text-align:center;
    position:absolute;
    z-index:111;
    left:0;
    bottom:10px;
    padding:0;
    margin:0;
}
.hero-slider.flexslider .flex-control-nav{
    bottom:-40px;
    -webkit-transition:all 0.3s ease 0.2s;
    -moz-transition:all 0.3s ease 0.2s;
    -ms-transition:all 0.3s ease 0.2s;
    -o-transition:all 0.3s ease 0.2s;
    transition:all 0.3s ease 0.1s;
}
.hero-slider.flexslider:hover .flex-control-nav{
    bottom:10px;
    -webkit-transition: bottom .3s .2s;
    -moz-transition: bottom .3s .2s;
    -ms-transition: bottom .3s .2s;
    -o-transition: bottom .3s .2s;
    transition: bottom .3s .2s;
}
.flexslider .flex-control-nav li{
    display:inline;
}
.flexslider .flex-control-nav a{
    width:12px;
    height:12px;
    border-radius:100%;
    background-color:#ffffff;
    display:inline-block;
    margin:0 6px;
    text-indent:-9999px;
    text-decoration:none;
}
.flexslider .flex-prev, .flexslider .flex-next{
    background:rgba(34,34,34,.7);
    color:#F9F9F9;
    display:block;
    margin-bottom:10px;
    position:absolute;
    top:50%;
    right:10px;
    font-size:14px;
    line-height:25px;
    width:25px;
    height:25px;
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-decoration:none;
    display:none;
    text-align:center;
    margin-top:-13px;
}
.flexslider .flex-prev{
    left:10px;
    right:auto;
}
.flexslider .flex-prev:before{
  content: "\f104";
}
.flexslider .flex-next:before{
  content: "\f105";
}
.hero-slider.flexslider .flex-prev, .hero-slider.flexslider .flex-next{
    -webkit-border-radius:100%;
    -moz-border-radius:100%;
    border-radius:100%;
    width:100px;
    height:100px;
    right:-50px;
    margin-top:-50px;
    -webkit-transition:all 0.3s ease 0.2s;
    -moz-transition:all 0.3s ease 0.2s;
    -ms-transition:all 0.3s ease 0.2s;
    -o-transition:all 0.3s ease 0.2s;
    transition:all 0.3s ease 0.1s;
    font-size:30px;
    line-height:100px;
    display:block;
    text-align:left;
}
.flexslider:hover .flex-prev, .flexslider:hover .flex-next{
    display:block;
}
.hero-slider.flexslider ul.slides li a{
    display:block;
    height:100%;
    width:100%;
}
.hero-slider.flexslider ul.slides li .container{
    vertical-align: middle;
    display:table;
    height:100%
}
.hero-slider.flexslider ul.slides li .container .slider-caption{
    display:table-cell;
    vertical-align:middle;
}
.slider-caption > span{
    font-size:24px;
    color:#fff;
    background:rgba(50,58,60,.5);
    padding:30px;
}
.hero-slider.flexslider .flex-prev{
    left:-50px;
    padding-left:60px;
}
.hero-slider.flexslider .flex-next{
    padding-left:30px;
}
.hero-slider.flexslider:hover .flex-prev{
    left:-50px;
    -webkit-transition: left .3s .2s;
    -moz-transition: left .3s .2s;
    -ms-transition: left .3s .2s;
    -o-transition: left .3s .2s;
    transition: left .3s .2s;
}
.hero-slider.flexslider:hover .flex-next{
    right:-50px;
    -webkit-transition: right .3s .2s;
    -moz-transition: right .3s .2s;
    -ms-transition: right .3s .2s;
    -o-transition: right .3s .2s;
    transition: right .3s .2s;
}
.flex-direction-nav{
    margin:0;
    list-style-type:none;
}
.entry .flexslider{
    margin-bottom:40px;
}
.slider-wrapper{
    position:relative;
    min-height:200px;
    background:#666;
}
.nivoslider{
    -webkit-box-shadow:none!important;
    -moz-box-shadow:none!important;
    box-shadow:none!important;
    margin-bottom:0!important;
    position:relative;
    z-index:1;
    display:none;
}
.nivo-directionNav a{
    top:45%!important;
}
.nivo-controlNav{
    width:100%;
    z-index:2;
    position:absolute;
    bottom:10px;
}
.nivo-caption{
    background:rgba(0,0,0,.7);
    text-align:center;
}
.basic-link{
    display:inline-block;
    font-weight:400;
    font-size:13px;
}
.basic-link:hover{
    color:#333;
}
.basic-link.inverted{
    text-transform:uppercase;
    margin-top:10px;
}
.basic-link.backward .fa-angle-right{
    display:none;
}
.sort-source{
    list-style-type:none;
    margin:0 0 30px 0;
}
.sort-source li{
    display:inline-block;
}
.sort-source li:after{
    content:"/";
    color:#ccc;
}
.sort-source.nav-pills li:after{
    content:"";
}
.sort-source li:last-child:after{
    content:"";
}
.sort-source li a{
    color:#999;
    margin:0 20px;
}
.sort-source.nav-pills li a{
    margin:0;
}
.sort-source.nav-pills li.active a{
    color:#fff;
}
.sort-source li:first-child a{
    margin-left:0;
}
.sort-source li a:hover{
    color:#222;
}
.sort-destination{
    margin:0;
    list-style-type:none;
}
.sp-cont{
    position:relative;
}
.selectpicker{
    font-weight:400;
    padding-top:4px;
    padding-bottom:5px;
}
.selectpicker.btn-default{
    background:#fff;
    padding-left:10px;
    text-transform:none;
    font-size:14px;
    color:#555;
    letter-spacing:0;
    font-family: 'Roboto', sans-serif;
}
.input-lg .selectpicker{
    padding-top:12px;
    padding-bottom:11px;
}
.bootstrap-select.form-control{
    margin-bottom:20px!important;
}
.action-icons{
    list-style-type:none;
    margin:5px 0 0;
}
.action-icons li{
    float:left;
    margin-left:10px;
    font-size:20px;
}
.action-icons li a{
    color:#ddd;
    -webkit-transition:all 0.3s ease 0.2s;
    -moz-transition:all 0.3s ease 0.2s;
    -ms-transition:all 0.3s ease 0.2s;
    -o-transition:all 0.3s ease 0.2s;
    transition:all 0.3s ease 0.1s;
}
.action-icons li a:hover{
    color:#ccc;
}
.icon-box-inline{
    display:block;
}
.icon-box-inline span{
    font-size:36px;
    float:left;
    margin-right:20px;
    width:70px;
    height:70px;
    border:1px solid;
    text-align:center;
    border-radius:100%;
}
.icon-box-inline span i:before{
    line-height:70px!important;
}
.icon-box-inline strong{
    display:block;
    font-weight:700;
    font-size:16px;
    padding-left:90px;
    margin-top:12px;
}
.icon-box-inline p{
    padding-left:90px;
}
.dgray-bg .icon-box-inline p{
    color:rgba(255,255,255,.4);
}
.carousel-wrapper{
    overflow:hidden;
    width:100%;
}
.btn-rounded{
    border-radius:30px;
}

.form_cc_cc {
    position: absolute;
    z-index: 99;
    width: 350px;
    height: 350px;
    left: 55px;
    top: 15px;
}
.container_slick {
    background: #fff;
    padding-top: 20px;
    margin-bottom: 30px;
    box-shadow: 0 1px 1px rgba(180, 180, 180, 0.5);
}
.p0 {
    padding:  0 !important ; 
}
.slider_nav {
    margin-top: 18px;
    background: #fff;
    padding: 20px;
}
.height150 {
    height: 150px;
    cursor: pointer;
}
.slick-slide:focus {
    outline: none !important ;
}
.title_bootom_tra {
    background: rgba(0,0,0, 0.7 );
    position: absolute;
    bottom: 0;
    padding: 15px;
    width: 100%;
}
.title_bootom_tra a {
    color: #fff !important
}
.title_nav_s  { 
    padding: 10px 2px; 
}
.title_nav_s a {
    color: #333 !important; 
    font-size: 14px; 
}

.header__logo svg {
    fill: #fff;
    width: 155px;
    height: 36px;
}
.navbar-brand { 
    padding: 10px 15px !important ; 
}
.btn__danger {
    background-color: rgb(255, 68, 54);
    border-radius: 0px !important;
    color: #fff; 
    font-family: Fabriga-Medium, arial, sans-serif !important;
}
.btn__danger:hover {
    color: #fff !important ; 
}
.pr0 {
    padding-right: 0 !important;
}
.item a {
    background: #fff;
    padding: 0px !important;
    position: relative;
    float: left;
    margin-bottom: 10px !important;
    width: 100%;
    transition: .2s box-shadow ease-out; 
}
.element_slider  {
    margin-bottom: 30px; 
}
.item-name {
    padding: 10px;
    position: relative;
    float: left;
    font-size: 14px;
    text-align: center;
    color: #313c53;
    width: 100%;
}

.item-carousel-thumb {
    max-width: 100%;
    position: relative;
    float: left;
    width: 100%;
}
.item-price{
    padding: 1px 20px;
    color: #313c53;
    position: relative;
    float: left;
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
}
.item-suit {
    padding-right: 10px;
    text-align: right;
    font-size: 17px;
    color: #ff4436;
    padding-bottom: 20px;
}
.item-desc {
    color: #666;
    position: relative;
    float: left;
    width: 100%;
    padding: 20px;
    padding-top: 0;  
    margin-top: 10px;  
}
.h1_ttitle {
    text-align: center;
    font-size: 4em !important ;
}
.item a span img {
        height: 185px !important ;
}
    

.element_slider_2  {
    margin-bottom: 60px !important ;
}



ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
}
ul.dropdown-menu {
    margin-top: 0px !important ;
    width: 210px; 
    padding: 13px 0 0 0;
    border: none !important ;
    border-radius: 3px;
    top: 85% !important ;
    left: -65px !important ;
    background: transparent !important ;
    
 }
ul.dropdown-menu:last-child {
    box-shadow: 0 6px 6px 0 rgba(0,0,0,0.1);
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
     
}  
ul.dropdown-menu li:first-child a { 
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

ul.dropdown-menu li:last-child a { 
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
} 
ul.dropdown-menu {
     background: #fff; 
}    
ul.dropdown-menu:after {
    content: '';
    position: absolute;
    top: 3px;
    left: 50%;
    margin-left: -5px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #fff transparent;
}

 ul.dropdown-menu li a {
    background: #fff;  
    padding: 16px;
    border-top: 1px solid #f7f7f5;
    width: 100%;
    text-align: left;
    font-size: 13px!important;
    color: #313c53!important;
    font-family: Fabriga-Medium, arial, sans-serif !important;
    transition: none !important;
        border-radius: 2px !important;
}
ul.dropdown-menu li a:hover { 
    background: #8AEBE8 ;
    color: #313c53 !important;
}
.navbar-default .navbar-nav>li:last-child>a:hover { 
   color: #fff !important  
} 
.pl5 {
    padding-left: 5px !important;
    padding-right: 0 !important;
}
.pr5 {
    padding-left: 0 !important;
    padding-right: 5px !important;
}

.selecter.open .selecter-selected, .selecter.focus .selecter-selected {
    background-color: #e8e8e3 !important ;
}
.text_center {
    text-align: center !important ;
}
.font__dark {
   color: #444 !important;
}
.font__strong {
    font-weight: bold !important ;
}
.mb__60 {
        margin-bottom: 77px !important ;
}
.mb__30 {
        margin-bottom: 30px !important ;
}
ul.tabs__a li:first-child {
    margin-left: 15px !important ; 
}

ul.navbar-nav li:first-child a span {
        border-right: none !important ;
}
.read__more {
    border-radius: 100px;
    width: 140px;
    font-size: 18px;
    margin-top: 6px;
    text-align: center;
    padding: 10px;
    background-color: rgba(0,0,0,0.4);
    z-index: 10;
    border: 1px solid #fff;
}
.title__container {
    position: relative;
    float: left;
    width: 100% ; 
}
.ppTop__10 {
        padding-top: 10px;
}
.white__box {
    background: #fff ; 
    float: left;
    width: 100%;
    position: relative;
    margin-bottom: 30px;
    box-shadow: 0 1px 1px rgba(180, 180, 180, 0.5);
}
.align__center {
    text-align: center !important;

}
.align__right {
    text-align: right !important ;
}
.font__reds {
    color: #ff4436 !important ; 
}
.o_divider_last {
     
    padding-right: 10px;
    font-family: Fabriga-Medium, arial, sans-serif !important;
}
.o_divider_last:hover {
     
   color: #8AEBE8 !important ; 
}
.new_price_des {
    color: #fff!important;
    background: #ff4436 !important;
    text-align: center !important;
    line-height: 35px !important;
    box-shadow: 0 1px 0 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);
    margin-top: -7px !important;
    font-weight: bold !important;
    font-size: 14px !important;
    font-family: Fabriga-Medium, arial, sans-serif !important;
}
.o__price {
    font-size: 18px;
    font-family: Fabriga-Medium, arial, sans-serif !important;
    color: #ff4436;
    padding-left: 10px;
}
.menu__footer {
    padding: 0 !important ; 
    margin:0!important ;
}
.menu__footer li {
    list-style: none;
    padding: 5px ; 
}
.menu__footer li a {
    color: #d0d0cb;
    font-size: 13px;
    font-family: Fabriga-Medium, arial, sans-serif !important;
}
.section__footer__container h4{
    font-size: 15px !important ; 
     font-family: Fabriga-Medium, arial, sans-serif !important;   
}
.menu__footer li a:hover {
    color: #24d7d1;
    text-decoration: none;
}
.section__footer__container h3 {
    font-family: Fabriga-regular, Helvetica, arial, sans-serif !important ;
    padding-bottom: 10px !important ;  
}
.m__40 {
    margin-top: 40px !important;
    position: relative;
    float: left;
    width: 100%;
}
.border_t {
    border: solid 1px rgba(0, 0, 0, 0.18) !important ;
}
.car__titre h1 {
    text-align: center !important ;
}
.tbl__version {
    margin:0 !important ;
    padding: 0 !important ; 
}
.version__h {
    border-bottom: solid 1px #313c53;
    margin-bottom: 30px;
    position: relative;
    float: left;
    width: 100%;
    padding-bottom: 15px;
    padding-top: 15px;
}
.tbl__version tbody tr td {
    text-align: right;
    padding-top: 10px;
    font-size: 17px;
    padding-bottom: 10px;
    border-bottom: solid 1px #e8e8e8;
}

.item_page_head  {
    padding: 15px;
    border-bottom: solid 1px #e2e2e2;
    position: relative;
    float: left;
    width: 100%;
}
.item_page_body {
    position: relative;
    float: left;
    width: 100% ; 
}
.item_m {
  border: solid 1px transparent ; 
  cursor: pointer;
}
.item_m:hover {
      border: solid 1px rgba(0, 0, 0, 0.06); 
}
.ver_img {
    width: 100% !important ; 
}
.a_version {
    font-size: 14px !important ;
    color: #3d3d3d ;
}
.a_version:hover {
    color: #ff4436 ; 
}
.a_version:focus {
    color: #ff4436 ; 
}
.price_gra {
    font-size: 16px;
    font-weight: bold;
    padding: 10px;
    background: #ff4436;
    color: #fff;
}
.version_content {
    position: relative;
    float: left;
    width: 100% ;
    margin-bottom: 30px; 
}
.version__b {
    border-top: solid 1px #313c53;
    margin-bottom: 30px;
    position: relative;
    float: left;
    width: 100%;
    padding-bottom: 15px;
    padding-top: 15px;
}
.b_version {
    font-size: 18px !important ;
    color: #3d3d3d ;
}
.b_version:hover {
    color: #ff4436 ; 
}
.b_version:focus {
    color: #ff4436 ; 
}
.version__p {
    border-bottom: solid 1px #313c53; 
    position: relative;
    float: left;
    width: 100%;
    padding-bottom: 15px;
    padding-top: 15px;
}
.tbl_b__version {
    margin:0 !important ;
    padding: 0 !important ; 
} 
.tbl_b__version tbody tr td {
    text-align: right;
    padding-top: 10px;
    font-size: 13px;
    padding-bottom: 10px;
    border-bottom: solid 1px #e8e8e8;
}

@media  (max-width: 768px) {
 
    .navbar-default .navbar-brand {
        color: #fff !important;
        margin-left: 25%;
        margin-top: 15px;
    }
    .footer-nav li a {
        width: 100%;
        float: left;
        border-left: none !important;
    }
    .section__footer__container {
        padding-top:20px;  
    }
    .new_price_des { 
        top: 25px;
    }
    .item-desc {
        text-align: center;
    }
    .h1_ttitle {
        text-align: center;
        font-size: 32px !important;
        font-family: Fabriga-Medium, arial, sans-serif;
    }

    .title_bootom_tra {
        background: rgba(0,0,0, 0.7 );
        position: relative;
        padding: 15px;
        float: left;
        width: 100%;
    }
    .dropdown-menu {
        padding-top: 0 !important 
    }
    ul.nav li.dropdown:hover > ul.dropdown-menu {
        display: none;
    }
    ul.dropdown-menu li a {
        background: #232b3c;
        border-top: 1px solid #313c53;
        font-size: 13px!important;
        padding: 11px !important;
        padding-left: 40px !important;
        color: #ffffff!important;
        font-family: Fabriga-Medium, arial, sans-serif !important;
        transition: none !important;
        border-radius: 0px !important;
    }
    ul.dropdown-menu li a:hover {
        background: #8AEBE8 !important ;
        color: #313c53 !important;
    }
    .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
        background-color: #232b3c !important ;
    }
    ul.dropdown-menu:after {
        display: none;
    }
    .form_cc_cc {
        position: relative;
        height: 350px;
        width: 100%;
        left: 0;
        top:0;
    }
    .intro {
        width: 100%;
        height: auto !important ;
    }
    .pr5 {
        padding: 0 !important ;
    }
    .pl5 {
        padding: 0 !important ; 
    }
}